body{
  margin: 0;
        padding: 0;
  height: auto;
        text-align: center;
  background: #EEE;
        color: #000;
        font-size: 90%;
        line-height: 1.6em;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        border-top: 0px solid #DDD;
}

#haut{
        height: 85px;
        margin: auto;
        width: 1100px;
        background: #EEE url(img/top.png) no-repeat center top;
}

#sousmenu{
        clear:both;
  margin: auto;
        width: 1065px;
  float: center;
  text-align: left;
        background: #EEE url(img/page.png) repeat-y center top;
  padding-left: 25px;
  padding-right: 10px;
  height:20px;
}

#page{
        background: #EEE url(img/page.png) repeat-y center top;
  color: inherit;
        width: 1000px;
  height: auto;
        margin: 0em auto;
  position: relative;
  margin-top: -15px;   /* Corrige bug onglet qui bouffe de la place */
  padding-left: 50px;
  padding-top: 20px;
  padding-right: 50px;
  --float: center;
  text-align: left;
  padding-bottom: 30px;
  min-height:500px;
}

#bas{
        margin: 0;
        border-top: 1px solid #CCC;
        background: #EEE;
        color: #666;
        text-align: center;
        padding: 1ex 1em 1ex 1em;
        clear: both;
}

#lien_accueil {
        background: url(img/fleche.png) left no-repeat;
        padding-left: 40px;
  margin-left: 100px;
}

.boutonBleu {
  background: #0570b8;
  background-image: -webkit-linear-gradient(top, #0570b8, #0570b8);
  background-image: -moz-linear-gradient(top, #0570b8, #0570b8);
  background-image: -ms-linear-gradient(top, #0570b8, #0570b8);
  background-image: -o-linear-gradient(top, #0570b8, #0570b8);
  background-image: linear-gradient(to bottom, #0570b8, #0570b8);
  -webkit-border-radius: 11;
  -moz-border-radius: 11;
  border-radius: 11px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.boutonBleu:hover {
  background: #008ae0;
  text-decoration: none;
}

.boutonVert {
	-moz-box-shadow: 0px 10px 14px -7px #3e7327;
	-webkit-box-shadow: 0px 10px 14px -7px #3e7327;
	box-shadow: 0px 10px 14px -7px #3e7327;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccebbc), color-stop(1, #98f06c));
	background:-moz-linear-gradient(top, #ccebbc 5%, #98f06c 100%);
	background:-webkit-linear-gradient(top, #ccebbc 5%, #98f06c 100%);
	background:-o-linear-gradient(top, #ccebbc 5%, #98f06c 100%);
	background:-ms-linear-gradient(top, #ccebbc 5%, #98f06c 100%);
	background:linear-gradient(to bottom, #ccebbc 5%, #98f06c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccebbc', endColorstr='#98f06c',GradientType=0);
	background-color:#ccebbc;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#030303;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}
.boutonVert:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #98f06c), color-stop(1, #ccebbc));
	background:-moz-linear-gradient(top, #98f06c 5%, #ccebbc 100%);
	background:-webkit-linear-gradient(top, #98f06c 5%, #ccebbc 100%);
	background:-o-linear-gradient(top, #98f06c 5%, #ccebbc 100%);
	background:-ms-linear-gradient(top, #98f06c 5%, #ccebbc 100%);
	background:linear-gradient(to bottom, #98f06c 5%, #ccebbc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#98f06c', endColorstr='#ccebbc',GradientType=0);
	background-color:#98f06c;
}
.boutonVert:active {
	position:relative;
	top:1px;
}

.encadrer {
	border-width:1px;
 	border-style:dotted;
 	border-color:black;
}
